@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

*{
    margin: 0;
    padding: 0;
    outline: 0;
    box-sizing: border-box;
}
ul{
	list-style-type: none;
	margin: 0;
	padding: 0;
}
a{
    color: #000;
    text-decoration: none;
    font-size: 16px;
}

body{
	font-family: 'Poppins', sans-serif !important;
    font-size: 16px; 
    font-weight: 400;
    overflow-x: hidden;
}
.no-scroll{
	overflow-y:hidden;
}
input, button, textarea{
	font-family: 'Poppins', sans-serif !important;
    font-size: 16px;
    font-weight: 400;
}

.content{
    box-sizing: border-box;
    position: relative;
    width: 100%;
    max-width: 1200px;
    margin-right: auto;
    margin-left: auto;
}
.content-header{
    box-sizing: border-box;
    position: relative;
    width: 100%;
    max-width: 90%;
    margin-right: auto;
    margin-left: auto;
}
.bt{
    padding: 24px 25px;
    font-weight: 700;
    border-radius: 8px;
    line-height: 0;
    border: none;
    display: inline-block;
    font-size: 20px;
    cursor: pointer;
    
}
.bt:hover{
    color: #fff;
    text-decoration: none;
}
.clear{
    clear: both;
}
h2.title{
	text-align: center;
	font-size: 43px;
	font-weight: 700;
	margin-bottom: 50px;
}
h2.title:after{
	content: "";
	width: 211px;
	height: 4px;
	background: #F47A31;
	display: block;
	margin:20px auto 0 auto;	
}
h2.title-white{
	text-align: center;
	font-size: 24px;
	font-weight: 700;
	margin-bottom: 70px;
    color: #fff;
}
h2.title-white:after{
	content: "";
	width: 211px;
	height: 4px;
	background: #000000;
	display: block;
	margin:20px auto 0 auto;	
}
.efct-ative{
	opacity: 1 !important;
}
/* COLORS */
.cl-blue{
    color: #0080FF;
}
.cl-navy-blue{
    color: #040A2C;
}
.cl-gray{
    color: #A1A3B1;
}
.cl-gray-bold{
    color: #727272;
}
.cl-gold{
    color: #D49B21;
}
.cl-black{
    color: #1C1C1C;
}
.cl-white{
    color: #fff;
}
.cl-yellow{
	color: #e3e01c;
}
.cl-green{
	color: #F47A31 !important;
}
/* BGS */
.bg-gold{
    background-color: #D49B21;
}
.bg-black{
    background-color: #3e3e3e;
}
.bg-yellow{
	background-color: #e3e01c;
}
.bg-blue{
	background-color: #1a4e72;
}
.bg-trasparent{
	background-color: transparent;
}
.bg-green{
	background-color: #F47A31;
}
.desk-none{
	display: none;
}
.mb-none{
	display: block;
}
header ul li.desk-none{
	margin: 0;
}
header ul li.desk-none a{
	font-size: 0px;
}

